body { 
	font-family: Arial, sans-serif; 
	font-size:  16px;  /*base font size*/
	line-height: 1.5;
}

a,a:visited,a:active {
	 color:  #213A90;
}

a:hover {
	 color:  #59AD40;
} 

h1,h2,h3,h4,h5{ 
	font-weight: normal;
	color:  #800;
	font-family: 'OpenSansLight';
}

h1{ 
	color: #59AD40;
	font-size: 24px; 
	line-height: 26px;  
	margin-top: 0;
	/*font-family: 'OpenSansBold';*/
	
 }
 
 
h2{ 
	font-size:19px;  
	color: #59AD40;
	line-height: 22px;
	margin-top: 0;  
/*	margin-top: 24px;
	margin-bottom: 0; */
 }
h3{ 
	font-family: 'OpenSansBold';
	 font-size: 12px;
	line-height: 15px;
	color: #59AD40;  
	margin-bottom:  2px;
}

h4{ 
	font-size: 18px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

h5{ 
	font-size: 16px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

p {  
	color: #000;
	font-size: 13px;
	line-height: 19px;
	font-family: 'OpenSansLight'; 
	margin-top:  0;
}

.grey{
	
	
	
}

#main  ul, #tinymce ul {
	margin-left: 0;
	padding-left: 0;
	margin-top:  0;
}

#main  li, #tinymce li {
	color: #000;
	font: 13px/17px 'OpenSansLight';

	margin-left:  0;
}

#main ul li, #tinymce ul li {
	background: url(images/bullet-arrow.png) no-repeat left 3px;
	padding-left:  16px;
		list-style-type: none;

}

#main li {
	margin-bottom: 4px;
}

#main table ul {
	margin-bottom: 4px;
	padding-right: 20px;
}




.sk-container p strong, .sk-container p b, .sk-container li strong, .sk-container li b, #tinymce p strong, #tinymce p b, #tinymce li strong, #tinymce li b {
	font-weight: normal;
	font-family: 'OpenSansBold';
	color: #59AD40;
}



 
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.intro-paragraph {
	font-size:19px!important;  
	color: #59AD40!important;
	line-height: 24px!important;
	font-weight: normal!important;
	font-family: 'OpenSansLight';
}


.graph-heading {
	color:  #134B8E !important;
	border-bottom: 1px solid #124C8E;
	line-height: 22px;  
	padding-bottom:  10px;
	margin-top:  42px;
}

#main img[style*="left"], #tinymce img[style*="left"] {
	 margin-right:  10px;
	 margin-bottom:  10px;  
}

#main img[style*="right"], #tinymce img[style*="right"]  {
	 margin-left:  10px;
	 margin-bottom:  10px;  
}




@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
  
 